
/*****************************************************************
 *  Merlin Menu
 *****************************************************************/

"menu.merlin.about%@"                                           = "关于 %@";
"menu.merlin.hide%@"                                            = "隐藏 %@";
"menu.merlin.quit%@"                                            = "退出 %@";
"menu.merlin.preferences"                                       = "偏好设置";                 
"menu.merlin.checkForUpdates"                                   = "检查更新";  
"menu.merlin.services"                                          = "服务";
"menu.merlin.hideOthers"                                        = "隐藏其他";
"menu.merlin.showAll"                                           = "全部显示";

/*****************************************************************
 *  File Menu
 *****************************************************************/

"menu.file"                                                     = "文件";
"menu.file.new"                                                 = "新";
"menu.file.newFromTemplate"                                     = "从模板新建";
"menu.file.newFromTemplate.noTemplatesAvailable"                = "没有可用模板";
"menu.file.newFromTemplate.revealTemplatesInFinder"             = "在 Finder 中显示";
"menu.file.newFromTemplate.location.bundle"                     = "成束模板";
"menu.file.newFromTemplate.location.user"                       = "个人模板";
"menu.file.newFromTemplate.location.local"                      = "本地模板";
"menu.file.newFromTemplate.location.network"                    = "来自网络的模板";

"menu.file.open"                                                = "打开";
"menu.file.merlinServer"                                        = "Merlin Server";
"menu.file.merlinServer.documents"                              = "文档";
"menu.file.merlinServer.shareDocument"                          = "共享文档";
"menu.file.merlinServer.setupAccounts"                          = "设置帐户";
"menu.file.merlinServer.link"                                   = "与服务器上的现有文件链接";
"menu.file.merlinServer.unlink"                                 = "取消链接";
"menu.file.combineDocuments"                                    = "合并文档";
"menu.file.openRecent"                                          = "最近打开";
"menu.file.close"                                               = "关闭";
"menu.file.save"                                                = "保存";
"menu.file.duplicate"                                           = "复制";
"menu.file.saveAs"                                              = "保存为";
"menu.file.saveAsTemplate"                                      = "保存为模板";           
"menu.file.revertToSaved"                                       = "恢复至已保存的";
"menu.file.switchUser"                                          = "切换用户";

// The following three strings should be kept in sync with Apples version in the "Revert To" sub menu of the file menu
// of e.g. TextEdit.
"menu.file.revertTo"                                            = "恢复为";
"menu.file.revertTo.lastSaved"                                  = "最后保存";
"menu.file.revertTo.lastOpened"                                 = "最后开启";
"menu.file.revertTo.unavailable"                                = "无法用于同步化的文档";

"menu.file.projectSettings"                                     = "项目设置";
"menu.file.documentSettings"                                    = "文档设置";
"menu.file.outlineSettings"                                     = "大纲设置";      
"menu.file.publishSubscribe"                                    = "发布 & 订用";
"menu.file.publish"                                             = "发布";
"menu.file.subscriptionUpdate"                                  = "更新";
"menu.file.publishSettings"                                     = "设置";                 
"menu.file.sendAsEMail"                                         = "以邮件发送";
"menu.file.automationActions"					                = "动作";
"menu.file.automationActions.noActionsAvailable"				= "没有可执行的行动";
"menu.file.automationAction.openScriptsFolder"                  = "显示脚本文件夹";
"menu.file.pageSetup"                                           = "页面设置";
"menu.file.print"                                               = "打印";                       
"menu.file.export"                                              = "导出";
"menu.file.integrateChanges"                                    = "整合变更";
"menu.file.workarea"                                            = "工作区域";
"menu.file.workarea.public"                                     = "公开";
"menu.file.workarea.private"                                    = "私人";
"menu.file.workarea.integrateChanges"                           = "整合变更";
"menu.file.workarea.publishChanges"                             = "发布变更";
"menu.file.workarea.discardChanges"                             = "放弃变更";

/*****************************************************************
 *  Edit Menu
 *****************************************************************/

// Note: The menu items for undo and redo are localized in PWSync.strings
"menu.edit"                                                     = "编辑";
"menu.edit.cut"                                                 = "剪切";
"menu.edit.copy"                                                = "拷贝";
"menu.edit.paste"                                               = "粘贴";
"menu.edit.delete"                                              = "删除";
"menu.edit.hideColumn"                                          = "隐藏列";
"menu.edit.hideColumns"                                         = "隐藏列";
"menu.edit.pasteAndMatchStyle"                                  = "粘贴并匹配样式";
"menu.edit.selectAll"                                           = "全选";
"menu.edit.copyLink"                                            = "拷贝链接";

"menu.edit.milestone"                                           = "里程碑";
"menu.edit.clearActualValues"                                   = "清除实际值";
"menu.edit.actualCompletion"                                    = "完成";
"menu.edit.resourceLeveling"                                    = "资源调配";
"menu.edit.resourceLeveling.levelingSettings"                   = "调配设置";
"menu.edit.resourceLeveling.levelAll"                           = "全部调配";
"menu.edit.resourceLeveling.resetAll"                           = "全部重置";
"menu.edit.resourceLeveling.levelSelection"                     = "调配选择";
"menu.edit.resourceLeveling.resetSelection"                     = "重置所选";

"menu.edit.find"                                                = "查找";
"menu.edit.find.find"                                           = "查找";                        
"menu.edit.find.findNext"                                       = "查找下一个";
"menu.edit.find.findPrevious"                                   = "查找前一个";
"menu.edit.find.useSelectionForFind"                            = "使用选取以查找";
"menu.edit.find.jumpToSelection"                                = "跳到选取";
"menu.edit.find.jumpToCurrentDate"                              = "跳到当前日期";
"menu.edit.find.jumpTo"                                         = "跳至";               

"menu.edit.spellingAndGrammar"                                  = "拼字与语法检查";
"menu.edit.spellingAndGrammar.showSpellingAndGrammar"           = "显示拼字与语法检查";
"menu.edit.spellingAndGrammar.checkDocumentNow"                 = "现在检查文档";
"menu.edit.spellingAndGrammar.checkSpellingWhileTyping"         = "键入时进行拼写检查";
"menu.edit.spellingAndGrammar.checkGrammarWithSpelling"         = "检查语法与拼字检查";
"menu.edit.spellingAndGrammar.correctSpellingAutomatically"     = "自动校正拼写";

"menu.edit.substitutions"                                       = "代替";
"menu.edit.substitutions.showSubstitutions"                     = "显示替换";
"menu.edit.substitutions.smartCopy/Paste"                       = "智能拷贝 / 粘贴";
"menu.edit.substitutions.smartQuotes"                           = "弯引号";
"menu.edit.substitutions.smartDashes"                           = "智能仪表";
"menu.edit.substitutions.smartLinks"                            = "智能链接";
"menu.edit.substitutions.dataDetectors"                         = "数据检测器";
"menu.edit.substitutions.textReplacement"                       = "文本置换";

"menu.edit.transformations"                                     = "转换";
"menu.edit.transformations.makeUpperCase"                       = "大写字母";
"menu.edit.transformations.makeLowerCase"                       = "小写字母";
"menu.edit.transformations.capitalize"                          = "大写";

"menu.edit.speech"                                              = "演讲";
"menu.edit.speech.startSpeaking"                                = "开始说话";
"menu.edit.speech.stopSpeaking"                                 = "停止说话";

"menu.edit.specialCharacters"                                   = "特殊字符";            

/*****************************************************************
 * Format Menu
 *****************************************************************/

"menu.format"                                                   = "格式";
"menu.format.showFonts"                                         = "显示字体";
"menu.format.bold"                                              = "加粗";
"menu.format.italic"                                            = "斜体";
"menu.format.underline"                                         = "底线";
"menu.format.outlineFormat"                                     = "大纲";
"menu.format.styles"                                            = "样式";                     
"menu.format.bigger"                                            = "更大";
"menu.format.smaller"                                           = "较小";
"menu.format.showColors"                                        = "显示颜色";
"menu.format.copyStyle"                                         = "拷贝样式";
"menu.format.pasteStyle"                                        = "粘贴样式";
"menu.format.alignLeft"                                         = "靠左对齐";
"menu.format.center"                                            = "置中";
"menu.format.justify"                                           = "左右对齐";
"menu.format.alignRight"                                        = "靠右对齐";

/*****************************************************************
 *  Insert Menu
 *****************************************************************/

"menu.insert"                                                   = "插入";

// The first item in the insert menu is dynamically created dependent on the focused project view.
// The title is derived from the object type (entity) created. Example: "entity.Activity" -> "Activity"
// Therefore those translations are not in this file.

// In Merlin outline the first item has this title:
"menu.insert.row"                                               = "行"; 

"menu.insert.milestone"                                         = "里程碑";
"menu.insert.child"                                             = "子项";
"menu.insert.aunt"                                              = "母项";
"menu.insert.predecessor"                                       = "前置任务";
"menu.insert.successor"                                         = "后续任务";
"menu.insert.fileAttachment"                                    = "文件附件";           
"menu.insert.project"                                           = "项目";               
"menu.insert.column"                                            = "列";

/*****************************************************************
 *  Structure Menu
 *****************************************************************/

// Indent/outdent are only visible in the WBS view and replace the moveRight/moveLeft menu items.
"menu.structure"                                                = "结构";
"menu.structure.moveRight"                                      = "右移";
"menu.structure.moveLeft"                                       = "左移";
"menu.structure.moveUp"                                         = "上移";
"menu.structure.moveDown"                                       = "下移";
"menu.structure.indent"                                         = "缩进";
"menu.structure.outdent"                                        = "减少缩进";

"menu.structure.expand"                                         = "展开";
"menu.structure.expand.all"                                     = "全部";
"menu.structure.expand.selection"                               = "所选";
"menu.structure.expand.selectionCompletely"                     = "完成选取";
"menu.structure.expand.further"                                 = "分步骤";
"menu.structure.expand.assignments"			                    = "分派";

"menu.structure.collapse"                                       = "折叠";
"menu.structure.collapse.all"                                   = "全部";
"menu.structure.collapse.selection"                             = "所选";
"menu.structure.collapse.selectionCompletely"                   = "完成选取";
"menu.structure.collapse.further"                               = "分步骤";
"menu.structure.collapse.assignments"			                = "分派";

"menu.structure.linkActivities"                                 = "链接";
"menu.structure.linkActivities.finishStart"                     = "结束到开始";
"menu.structure.linkActivities.finishFinish"                    = "结束至结束";
"menu.structure.linkActivities.startStart"                      = "开始到开始";
"menu.structure.linkActivities.startFinish"                     = "开始到结束";
"menu.structure.linkActivities.disconnect"                      = "断开连接";

"menu.structure.assignments"                                    = "分派";
"menu.structure.removeAllAssignments"                           = "移除全部分派";
"menu.structure.freezeSortOrder"                                = "冻结排序";

/*****************************************************************
 *  View Menu
 *****************************************************************/

"menu.view"                                                     = "视图";

"menu.view.filters"                                             = "筛选条件";
"menu.view.viewOptions"                                         = "查看选项";

"menu.view.details"                                             = "详情";
"menu.view.details.onRightSide"                                 = "在右手边";

"menu.view.zoom"                                                = "缩放";
"menu.view.zoom.zoomIn"                                         = "放大";
"menu.view.zoom.zoomOut"                                        = "缩小";
"menu.view.zoom.standardSize"                                   = "实际尺寸";
"menu.view.zoom.fitInView"                                      = "适合视图大小";

"menu.view.timescale"                                           = "时间刻度";
"menu.view.timescale.zoomIn"                                    = "放大";
"menu.view.timescale.zoomOut"                                   = "缩小";
"menu.view.timescale.fitProject"                                = "适应项目";
"menu.view.timescale.fitSelection"                              = "适应所选";

"menu.view.showCriticalPath"                                    = "显示关键路线";
"menu.view.showToolbar"                                         = "显示工具栏";
"menu.view.hideToolbar"                                         = "隐藏工具栏";
"menu.view.customizeToolbar"                                    = "自订工具栏";              

/*****************************************************************
 *  Window Menu
 *****************************************************************/

"menu.window"                                                   = "窗口";
"menu.window.minimize"                                          = "最小化";
"menu.window.zoom"                                              = "缩放";
"menu.window.newWindow"                                         = "新窗口";
"menu.window.windowConfigurations"                              = "窗口配置";
"menu.window.saveWindowConfiguration"                           = "保存窗口配置";     
"menu.window.showInfoArea"                                      = "显示检视器";
"menu.window.hideInfoArea"                                      = "隐藏检测器";
"menu.window.showInfoWindow"                                    = "显示检视窗口";
"menu.window.hideInfoWindow"                                    = "隐藏检视窗口";
"menu.window.showDetailView"                                    = "显示详细视图";
"menu.window.hideDetailView"                                    = "隐藏详细视图";
"menu.window.showAttachmentsView"                               = "显示附件";
"menu.window.hideAttachmentsView"                               = "隐藏附件";
"menu.window.showResourceWell"                                  = "显示资源窗口";
"menu.window.hideResourceWell"                                  = "隐藏资源窗口";
"menu.window.showLibrary"                                       = "显示媒体库";
"menu.window.hideLibrary"                                       = "隐藏工具库";
"menu.window.showWarnings"                                      = "显示警告";
"menu.window.hideWarnings"                                      = "隐藏警告";
"menu.window.bringAllToFront"                                   = "全部置顶";
"menu.window.enterFullScreen"                                   = "进入全屏";

/*****************************************************************
 * Help Menu
 *****************************************************************/

"menu.help"                                                     = "帮助";
"menu.help.%@Help"                                              = "%@ 帮助";
"menu.help.demoDocument"                                        = "Demo 文档";
"menu.help.merlinTutorials"                                     = "Merlin 教程";
"menu.help.merlinOnTheWeb"                                      = "Web 版 Merlin";
"menu.help.showReleaseNotes"                                    = "发布说明";
"menu.help.createSupportProfile"                                = "创建支持档案";


/* ===============================================================
    Below are menu item titles used in context menus
   =============================================================== */

/*****************************************************************
 * Appearance
 *****************************************************************/

"menu.style"                                                    = "样式";
"menu.content"                                                  = "内容";

/*****************************************************************
 *  WBS view related
 *****************************************************************/

"menu.view.hideGanttChart"                                      = "隐藏甘特图";
"menu.view.showGanttChart"                                      = "显示甘特图";
"menu.view.hideOutline"                                         = "隐藏大纲结构";
"menu.view.showOutline"                                         = "显示大纲";

/*****************************************************************
 *  Netplan view related
 *****************************************************************/

"menu.view.showsAllCells"                                       = "显示全部单元格";

/*****************************************************************
 *  Resources view related
 *****************************************************************/

"menu.view.hideResourceGroups"                                  = "隐藏资源群组";
"menu.view.showResourceGroups"                                  = "显示资源群组";

/*****************************************************************
 * Selection related
 *****************************************************************/

"menu.selection.save"                                           = "保存所选";                    

/*****************************************************************
 * Schedule Item
 *****************************************************************/

"menu.scheduleItem.separateGroup"                               = "分开群组";                  

/*****************************************************************
 * Resource
 *****************************************************************/

"menu.resource.disconnectFromAddress"                           = "从通讯簿断开连接";
"menu.resource.refreshFromAddress"                              = "刷新地址";

/*****************************************************************
 * Sub-project link
 *****************************************************************/

"menu.subProject.chooseTargetFile"                               = "选取目标文件";               
"menu.subProject.loadTargetFile" 		                         = "加载目标文件";

/*****************************************************************
 * Attachment
 *****************************************************************/

"menu.attachment.openWithFinder"                                 = "在 Finder 中打开";
"menu.attachment.revealInFinder"                                 = "在 Finder 中显示";
"menu.attachment.showAssociatedObject"                           = "显示相关的物件";

/*****************************************************************
 * Column
 *****************************************************************/

"menu.outline.column.freezeSortOrder"                            = "冻结排序";
"menu.outline.column.addColumn"                                  = "添加列";
"menu.outline.column.mainColumn"                                 = "大纲列";
"menu.outline.column.hide"                                       = "隐藏";
"menu.outline.column.sets"                                       = "列设置";

/*****************************************************************
 * User Interface Configurations like filter or column sets
 *****************************************************************/

"edit.userInterfaceConfiguration.new"                           = "新";
"edit.userInterfaceConfiguration.duplicate"                     = "复制";

/*****************************************************************
 * Timescale
 *****************************************************************/
"menu.timescale.adjustScaleToFitLabels"                         = "调整尺度以适合标签大小";
"menu.timescale.addTopTier"                                     = "添加顶层";
"menu.timescale.removeTier"                                     = "删除层";
"menu.timescale.showCurrentUnit"                                = "显示当前单位"; //?.Antoni
"menu.timescale.alwaysShowFullTimeRange"                        = "永远显示完整时间范围";
"menu.timescale.calendar.projectCalendar"                       = "项目日历";
"menu.timescale.calendar.usedCalendars"                         = "日历使用中";
"menu.timescale.completeWorkAsOf%@"                             = "截至 %@ 完成工作";
"menu.timescale.completeSelectionAsOf%@"                        = "按 %@ 完成所选字段";
